﻿body {
}

.sphotos {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    margin-top: 0;
    padding: 40px 0;
}




.sphotos2 {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    margin-top: 0;
    padding: 40px 0;
}











@media (max-width: 768px) {




    .sphotos {
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 25px;
    }

    .display {
        width: 80%;
        margin-top: 180px;
    }
}
